ShopName: PeculiarBlocks
DisplayName: '&f⻔⻔⻔⻔⻔⻔⻔⻔'
Command: peblocks:peculiarblocks
RemovePlayerInventory: true
shop:
#########################################################################################
#    HEADER ITEMS
#########################################################################################
  New_Items_Category:
    MenuItem:
    - 'lore1:&7ʜᴇʀᴇ ʏᴏᴜ ᴄᴀɴ ꜰɪɴᴅ#&7ᴀʟʟ ᴛʜᴇ 1.20 ɪᴛᴇᴍꜱ'
    - name:&f
    - amount:1
    - type:stick
    - custommodeldata:1
    RewardType: SHOP
    Reward: NewItems
    PriceType: NOTHING
    Message: ''
    ExtraPermission: ''
    InventoryLocation: 2
  Primary_Blocks_Category:
    MenuItem:
    - 'lore1:&7ᴛʜᴇ ʙᴀꜱɪᴄ ʙʟᴏᴄᴋꜱ ꜰᴏᴜɴᴅ ᴏɴ#&7ᴛᴇʀʀᴀɪɴ ᴀɴᴅ ᴜɴᴅᴇʀɢʀᴏᴜɴᴅ'
    - name:&f
    - amount:1
    - type:stick
    - custommodeldata:1
    RewardType: SHOP
    Reward: PrimaryBlocks
    PriceType: NOTHING
    Message: ''
    ExtraPermission: ''
    InventoryLocation: 3
  Wood_Blocks_Category:
    MenuItem:
    - 'lore1:&7ᴀʟʟ ᴛʏᴘᴇꜱ ᴏꜰ ᴡᴏᴏᴅ'
    - name:&f
    - amount:1
    - type:stick
    - custommodeldata:1
    RewardType: SHOP
    Reward: Wood
    PriceType: NOTHING
    Message: ''
    ExtraPermission: ''
    InventoryLocation: 4
  Ores_Category:
    MenuItem:
    - 'lore1:&7ᴏʀᴇꜱ ᴛʜᴀᴛ ᴄᴀɴ ʙᴇ#&7ꜰᴏᴜɴᴅ ᴜɴᴅᴇʀɢʀᴏᴜɴᴅ'
    - name:&f
    - amount:1
    - type:stick
    - custommodeldata:1
    RewardType: SHOP
    Reward: Ores
    PriceType: NOTHING
    Message: ''
    ExtraPermission: ''
    InventoryLocation: 5
  Peculiar_Blocks_Category:
    MenuItem:
    - 'lore1:&esᴇʟᴇᴄᴛᴇᴅ'
    - name:&f
    - amount:1
    - type:stick
    - custommodeldata:1
    RewardType: SHOP
    Reward: PeculiarBlocks
    PriceType: NOTHING
    Message: ''
    ExtraPermission: ''
    InventoryLocation: 6
  Fancy_Blocks_Category:
    MenuItem:
    - 'lore1:&7ʙʟᴏᴄᴋꜱ ᴜꜱᴇᴅ ᴛᴏ ʙᴜɪʟᴅ#&7ᴇxᴛʀᴀᴠᴀɢᴀɴᴛ ʜᴏᴜꜱᴇꜱ'
    - name:&f
    - amount:1
    - type:stick
    - custommodeldata:1
    RewardType: SHOP
    Reward: FancyBlocks
    PriceType: NOTHING
    Message: ''
    ExtraPermission: ''
    InventoryLocation: 7
  Garden_Category:
    MenuItem:
    - 'lore1:&7ɪᴛᴇᴍꜱ ᴛʜᴀᴛ ᴄᴀɴ ʙᴇ ᴜꜱᴇᴅ#&7ᴛᴏ ᴅᴇᴄᴏʀᴀᴛᴇ ɢᴀʀᴅᴇɴꜱ'
    - name:&f
    - amount:1
    - type:stick
    - custommodeldata:1
    RewardType: SHOP
    Reward: Garden
    PriceType: NOTHING
    Message: ''
    ExtraPermission: ''
    InventoryLocation: 8
  Next_Shops:
    MenuItem:
    - name:&8ɴᴇxᴛ sʜᴏᴘs
    - amount:1
    - type:stick
    - custommodeldata:1
    RewardType: SHOP
    Reward: 2_Select
    PriceType: NOTHING
    Message: ''
    ExtraPermission: ''
    InventoryLocation: 9
  Inventory_Size:
    MenuItem:
    - name:&f
    - type:stick
    - custommodeldata:1
    InventoryLocation: 54
#########################################################################################
#    ITEMS AVAILABLE FOR SALE
#########################################################################################
  quartz_block:
    MenuItem:
    - type:quartz_block
    - amount:16
    - 'lore2:&f ▪ ʙᴜʏ ᴘʀɪᴄᴇ #dad45e%price%'
    - 'lore3:&f ▪ ꜱᴇʟʟ ᴘʀɪᴄᴇ #dad45e%reward_right%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    - 'lore6:&f &cʀɪɢʜᴛ ᴄʟɪᴄᴋ ᴛᴏ sᴇʟʟ'
    - 'lore8:&7ꜱʜɪꜰᴛ + &f&7 ᴛᴏ ꜱᴇʟʟ ᴀʟʟ'
    - 'lore9:&7ꜰᴏʀ %reward_shift_right% &7ᴘᴇʀ ᴘɪᴇᴄᴇ'
    RewardType: ITEM
    Reward:
    - - type:quartz_block
      - amount:16
    PriceType: MONEY
    Price: 1050
    Message: '&f &fYou bought &e%reward%&f for &a%price%'
    RewardType_right: MONEY
    Reward_right: 345
    PriceType_right: ITEM
    Price_right:
    - - type:quartz_block
      - amount:16
    Message_right: '&f &fYou just sold &e%price_right%&f for &a%reward_right%'
    RewardType_shift_right: MONEY
    Reward_shift_right: 21
    PriceType_shift_right: ITEMALL
    Price_shift_right:
    - - type:quartz_block
    Message_shift_right: '&f &fYou just sold &e%price_shift_right%&f for &a%reward_shift_right% each'
    ExtraPermission: ''
    InventoryLocation: 21
  quartz_bricks:
    MenuItem:
    - type:quartz_bricks
    - amount:12
    - 'lore2:&f ▪ ʙᴜʏ ᴘʀɪᴄᴇ #dad45e%price%'
    - 'lore3:&f ▪ ꜱᴇʟʟ ᴘʀɪᴄᴇ #dad45e%reward_right%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    - 'lore6:&f &cʀɪɢʜᴛ ᴄʟɪᴄᴋ ᴛᴏ sᴇʟʟ'
    - 'lore8:&7ꜱʜɪꜰᴛ + &f&7 ᴛᴏ ꜱᴇʟʟ ᴀʟʟ'
    - 'lore9:&7ꜰᴏʀ %reward_shift_right% &7ᴘᴇʀ ᴘɪᴇᴄᴇ'
    RewardType: ITEM
    Reward:
    - - type:quartz_bricks
      - amount:12
    PriceType: MONEY
    Price: 795
    Message: '&f &fYou bought &e%reward%&f for &a%price%'
    RewardType_right: MONEY
    Reward_right: 260
    PriceType_right: ITEM
    Price_right:
    - - type:quartz_bricks
      - amount:12
    Message_right: '&f &fYou just sold &e%price_right%&f for &a%reward_right%'
    RewardType_shift_right: MONEY
    Reward_shift_right: 21
    PriceType_shift_right: ITEMALL
    Price_shift_right:
    - - type:quartz_bricks
    Message_shift_right: '&f &fYou just sold &e%price_shift_right%&f for &a%reward_shift_right% each'
    ExtraPermission: ''
    InventoryLocation: 22
  smoothquartz:
    MenuItem:
    - type:smooth_quartz
    - amount:12
    - 'lore2:&f ▪ ʙᴜʏ ᴘʀɪᴄᴇ #dad45e%price%'
    - 'lore3:&f ▪ ꜱᴇʟʟ ᴘʀɪᴄᴇ #dad45e%reward_right%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    - 'lore6:&f &cʀɪɢʜᴛ ᴄʟɪᴄᴋ ᴛᴏ sᴇʟʟ'
    - 'lore8:&7ꜱʜɪꜰᴛ + &f&7 ᴛᴏ ꜱᴇʟʟ ᴀʟʟ'
    - 'lore9:&7ꜰᴏʀ %reward_shift_right% &7ᴘᴇʀ ᴘɪᴇᴄᴇ'
    RewardType: ITEM
    Reward:
    - - type:smooth_quartz
      - amount:12
    PriceType: MONEY
    Price: 820
    Message: '&f &fYou bought &e%reward%&f for &a%price%'
    RewardType_right: MONEY
    Reward_right: 270
    PriceType_right: ITEM
    Price_right:
    - - type:smooth_quartz
      - amount:12
    Message_right: '&f &fYou just sold &e%price_right%&f for &a%reward_right%'
    RewardType_shift_right: MONEY
    Reward_shift_right: 21
    PriceType_shift_right: ITEMALL
    Price_shift_right:
    - - type:smooth_quartz
    Message_shift_right: '&f &fYou just sold &e%price_shift_right%&f for &a%reward_shift_right% each'
    ExtraPermission: ''
    InventoryLocation: 23
  chiseled_quartz_block: 
    MenuItem:
    - type:chiseled_quartz_block
    - amount:12
    - 'lore2:&f ▪ ʙᴜʏ ᴘʀɪᴄᴇ #dad45e%price%'
    - 'lore3:&f ▪ ꜱᴇʟʟ ᴘʀɪᴄᴇ #dad45e%reward_right%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    - 'lore6:&f &cʀɪɢʜᴛ ᴄʟɪᴄᴋ ᴛᴏ sᴇʟʟ'
    - 'lore8:&7ꜱʜɪꜰᴛ + &f&7 ᴛᴏ ꜱᴇʟʟ ᴀʟʟ'
    - 'lore9:&7ꜰᴏʀ %reward_shift_right% &7ᴘᴇʀ ᴘɪᴇᴄᴇ'
    RewardType: ITEM
    Reward:
    - - type:chiseled_quartz_block
      - amount:12
    PriceType: MONEY
    Price: 815
    Message: '&f &fYou bought &e%reward%&f for &a%price%'
    RewardType_right: MONEY
    Reward_right: 265
    PriceType_right: ITEM
    Price_right:
    - - type:chiseled_quartz_block
      - amount:12
    Message_right: '&f &fYou just sold &e%price_right%&f for &a%reward_right%'
    RewardType_shift_right: MONEY
    Reward_shift_right: 21
    PriceType_shift_right: ITEMALL
    Price_shift_right:
    - - type:chiseled_quartz_block
    Message_shift_right: '&f &fYou just sold &e%price_shift_right%&f for &a%reward_shift_right% each'
    ExtraPermission: ''
    InventoryLocation: 24
  quartz_pillar:
    MenuItem:
    - type:quartz_pillar
    - amount:10
    - 'lore2:&f ▪ ʙᴜʏ ᴘʀɪᴄᴇ #dad45e%price%'
    - 'lore3:&f ▪ ꜱᴇʟʟ ᴘʀɪᴄᴇ #dad45e%reward_right%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    - 'lore6:&f &cʀɪɢʜᴛ ᴄʟɪᴄᴋ ᴛᴏ sᴇʟʟ'
    - 'lore8:&7ꜱʜɪꜰᴛ + &f&7 ᴛᴏ ꜱᴇʟʟ ᴀʟʟ'
    - 'lore9:&7ꜰᴏʀ %reward_shift_right% &7ᴘᴇʀ ᴘɪᴇᴄᴇ'
    RewardType: ITEM
    Reward:
    - - type:quartz_pillar
      - amount:10
    PriceType: MONEY
    Price: 700
    Message: '&f &fYou bought &e%reward%&f for &a%price%'
    RewardType_right: MONEY
    Reward_right: 225
    PriceType_right: ITEM
    Price_right:
    - - type:quartz_pillar
      - amount:10
    Message_right: '&f &fYou just sold &e%price_right%&f for &a%reward_right%'
    RewardType_shift_right: MONEY
    Reward_shift_right: 21
    PriceType_shift_right: ITEMALL
    Price_shift_right:
    - - type:quartz_pillar
    Message_shift_right: '&f &fYou just sold &e%price_shift_right%&f for &a%reward_shift_right% each'
    ExtraPermission: ''
    InventoryLocation: 25
  Netherrack:
    MenuItem:
    - type:Netherrack
    - amount:32
    - 'lore2:&f ▪ ʙᴜʏ ᴘʀɪᴄᴇ #dad45e%price%'
    - 'lore3:&f ▪ ꜱᴇʟʟ ᴘʀɪᴄᴇ #dad45e%reward_right%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    - 'lore6:&f &cʀɪɢʜᴛ ᴄʟɪᴄᴋ ᴛᴏ sᴇʟʟ'
    - 'lore8:&7ꜱʜɪꜰᴛ + &f&7 ᴛᴏ ꜱᴇʟʟ ᴀʟʟ'
    - 'lore9:&7ꜰᴏʀ %reward_shift_right% &7ᴘᴇʀ ᴘɪᴇᴄᴇ'
    RewardType: ITEM
    Reward:
    - - type:Netherrack
      - amount:32
    PriceType: MONEY
    Price: 185
    Message: '&f &fYou bought &e%reward%&f for &a%price%'
    RewardType_right: MONEY
    Reward_right: 65
    PriceType_right: ITEM
    Price_right:
    - - type:Netherrack
      - amount:32
    Message_right: '&f &fYou just sold &e%price_right%&f for &a%reward_right%'
    RewardType_shift_right: MONEY
    Reward_shift_right: 2
    PriceType_shift_right: ITEMALL
    Price_shift_right:
    - - type:Netherrack
    Message_shift_right: '&f &fYou just sold &e%price_shift_right%&f for &a%reward_shift_right% each'
    ExtraPermission: ''
    InventoryLocation: 39
  nether_bricks:
    MenuItem:
    - type:nether_bricks
    - amount:24
    - 'lore2:&f ▪ ʙᴜʏ ᴘʀɪᴄᴇ #dad45e%price%'
    - 'lore3:&f ▪ ꜱᴇʟʟ ᴘʀɪᴄᴇ #dad45e%reward_right%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    - 'lore6:&f &cʀɪɢʜᴛ ᴄʟɪᴄᴋ ᴛᴏ sᴇʟʟ'
    - 'lore8:&7ꜱʜɪꜰᴛ + &f&7 ᴛᴏ ꜱᴇʟʟ ᴀʟʟ'
    - 'lore9:&7ꜰᴏʀ %reward_shift_right% &7ᴘᴇʀ ᴘɪᴇᴄᴇ'
    RewardType: ITEM
    Reward:
    - - type:nether_bricks
      - amount:24
    PriceType: MONEY
    Price: 850
    Message: '&f &fYou bought &e%reward%&f for &a%price%'
    RewardType_right: MONEY
    Reward_right: 230
    PriceType_right: ITEM
    Price_right:
    - - type:nether_bricks
      - amount:24
    Message_right: '&f &fYou just sold &e%price_right%&f for &a%reward_right%'
    RewardType_shift_right: MONEY
    Reward_shift_right: 9
    PriceType_shift_right: ITEMALL
    Price_shift_right:
    - - type:nether_bricks
    Message_shift_right: '&f &fYou just sold &e%price_shift_right%&f for &a%reward_shift_right% each'
    ExtraPermission: ''
    InventoryLocation: 40
  soul_sand:
    MenuItem:
    - type:soul_sand
    - amount:16
    - 'lore2:&f ▪ ʙᴜʏ ᴘʀɪᴄᴇ #dad45e%price%'
    - 'lore3:&f ▪ ꜱᴇʟʟ ᴘʀɪᴄᴇ #dad45e%reward_right%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    - 'lore6:&f &cʀɪɢʜᴛ ᴄʟɪᴄᴋ ᴛᴏ sᴇʟʟ'
    - 'lore8:&7ꜱʜɪꜰᴛ + &f&7 ᴛᴏ ꜱᴇʟʟ ᴀʟʟ'
    - 'lore9:&7ꜰᴏʀ %reward_shift_right% &7ᴘᴇʀ ᴘɪᴇᴄᴇ'
    RewardType: ITEM
    Reward:
    - - type:soul_sand
      - amount:16
    PriceType: MONEY
    Price: 310
    Message: '&f &fYou bought &e%reward%&f for &a%price%'
    RewardType_right: MONEY
    Reward_right: 100
    PriceType_right: ITEM
    Price_right:
    - - type:soul_sand
      - amount:16
    Message_right: '&f &fYou just sold &e%price_right%&f for &a%reward_right%'
    RewardType_shift_right: MONEY
    Reward_shift_right: 6
    PriceType_shift_right: ITEMALL
    Price_shift_right:
    - - type:soul_sand
    Message_shift_right: '&f &fYou just sold &e%price_shift_right%&f for &a%reward_shift_right% each'
    ExtraPermission: ''
    InventoryLocation: 42
  soulsoil:
    MenuItem:
    - type:soul_soil
    - amount:16
    - 'lore2:&f ▪ ʙᴜʏ ᴘʀɪᴄᴇ #dad45e%price%'
    - 'lore3:&f ▪ ꜱᴇʟʟ ᴘʀɪᴄᴇ #dad45e%reward_right%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    - 'lore6:&f &cʀɪɢʜᴛ ᴄʟɪᴄᴋ ᴛᴏ sᴇʟʟ'
    - 'lore8:&7ꜱʜɪꜰᴛ + &f&7 ᴛᴏ ꜱᴇʟʟ ᴀʟʟ'
    - 'lore9:&7ꜰᴏʀ %reward_shift_right% &7ᴘᴇʀ ᴘɪᴇᴄᴇ'
    RewardType: ITEM
    Reward:
    - - type:soul_soil
      - amount:16
    PriceType: MONEY
    Price: 300
    Message: '&f &fYou bought &e%reward%&f for &a%price%'
    RewardType_right: MONEY
    Reward_right: 85
    PriceType_right: ITEM
    Price_right:
    - - type:soul_soil
      - amount:16
    Message_right: '&f &fYou just sold &e%price_right%&f for &a%reward_right%'
    RewardType_shift_right: MONEY
    Reward_shift_right: 5
    PriceType_shift_right: ITEMALL
    Price_shift_right:
    - - type:soul_soil
    Message_shift_right: '&f &fYou just sold &e%price_shift_right%&f for &a%reward_shift_right% each'
    ExtraPermission: ''
    InventoryLocation: 43
  basalt:
    MenuItem:
    - type:basalt
    - amount:16
    - 'lore2:&f ▪ ʙᴜʏ ᴘʀɪᴄᴇ #dad45e%price%'
    - 'lore3:&f ▪ ꜱᴇʟʟ ᴘʀɪᴄᴇ #dad45e%reward_right%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    - 'lore6:&f &cʀɪɢʜᴛ ᴄʟɪᴄᴋ ᴛᴏ sᴇʟʟ'
    - 'lore8:&7ꜱʜɪꜰᴛ + &f&7 ᴛᴏ ꜱᴇʟʟ ᴀʟʟ'
    - 'lore9:&7ꜰᴏʀ %reward_shift_right% &7ᴘᴇʀ ᴘɪᴇᴄᴇ'
    RewardType: ITEM
    Reward:
    - - type:basalt
      - amount:16
    PriceType: MONEY
    Price: 280
    Message: '&f &fYou bought &e%reward%&f for &a%price%'
    RewardType_right: MONEY
    Reward_right: 75
    PriceType_right: ITEM
    Price_right:
    - - type:basalt
      - amount:16
    Message_right: '&f &fYou just sold &e%price_right%&f for &a%reward_right%'
    RewardType_shift_right: MONEY
    Reward_shift_right: 4
    PriceType_shift_right: ITEMALL
    Price_shift_right:
    - - type:basalt
    Message_shift_right: '&f &fYou just sold &e%price_shift_right%&f for &a%reward_shift_right% each'
    ExtraPermission: ''
    InventoryLocation: 47
  blackstone:
    MenuItem:
    - type:blackstone
    - amount:16
    - 'lore2:&f ▪ ʙᴜʏ ᴘʀɪᴄᴇ #dad45e%price%'
    - 'lore3:&f ▪ ꜱᴇʟʟ ᴘʀɪᴄᴇ #dad45e%reward_right%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    - 'lore6:&f &cʀɪɢʜᴛ ᴄʟɪᴄᴋ ᴛᴏ sᴇʟʟ'
    - 'lore8:&7ꜱʜɪꜰᴛ + &f&7 ᴛᴏ ꜱᴇʟʟ ᴀʟʟ'
    - 'lore9:&7ꜰᴏʀ %reward_shift_right% &7ᴘᴇʀ ᴘɪᴇᴄᴇ'
    RewardType: ITEM
    Reward:
    - - type:blackstone
      - amount:16
    PriceType: MONEY
    Price: 300
    Message: '&f &fYou bought &e%reward%&f for &a%price%'
    RewardType_right: MONEY
    Reward_right: 85
    PriceType_right: ITEM
    Price_right:
    - - type:blackstone
      - amount:16
    Message_right: '&f &fYou just sold &e%price_right%&f for &a%reward_right%'
    RewardType_shift_right: MONEY
    Reward_shift_right: 5
    PriceType_shift_right: ITEMALL
    Price_shift_right:
    - - type:blackstone
    Message_shift_right: '&f &fYou just sold &e%price_shift_right%&f for &a%reward_shift_right% each'
    ExtraPermission: ''
    InventoryLocation: 48
  ancient_debris:
    MenuItem:
    - type:ancient_debris
    - amount:4
    - 'lore2:&f ▪ ʙᴜʏ ᴘʀɪᴄᴇ #dad45e%price%'
    - 'lore3:&f ▪ ꜱᴇʟʟ ᴘʀɪᴄᴇ #dad45e%reward_right%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    - 'lore6:&f &cʀɪɢʜᴛ ᴄʟɪᴄᴋ ᴛᴏ sᴇʟʟ'
    - 'lore8:&7ꜱʜɪꜰᴛ + &f&7 ᴛᴏ ꜱᴇʟʟ ᴀʟʟ'
    - 'lore9:&7ꜰᴏʀ %reward_shift_right% &7ᴘᴇʀ ᴘɪᴇᴄᴇ'
    RewardType: ITEM
    Reward:
    - - type:ancient_debris
      - amount:4
    PriceType: MONEY
    Price: 600
    Message: '&f &fYou bought &e%reward%&f for &a%price%'
    RewardType_right: MONEY
    Reward_right: 165
    PriceType_right: ITEM
    Price_right:
    - - type:ancient_debris
      - amount:4
    Message_right: '&f &fYou just sold &e%price_right%&f for &a%reward_right%'
    RewardType_shift_right: MONEY
    Reward_shift_right: 40
    PriceType_shift_right: ITEMALL
    Price_shift_right:
    - - type:ancient_debris
    Message_shift_right: '&f &fYou just sold &e%price_shift_right%&f for &a%reward_shift_right% each'
    ExtraPermission: ''
    InventoryLocation: 49
  glowstone:
    MenuItem:
    - type:glowstone
    - amount:16
    - 'lore2:&f ▪ ʙᴜʏ ᴘʀɪᴄᴇ #dad45e%price%'
    - 'lore3:&f ▪ ꜱᴇʟʟ ᴘʀɪᴄᴇ #dad45e%reward_right%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    - 'lore6:&f &cʀɪɢʜᴛ ᴄʟɪᴄᴋ ᴛᴏ sᴇʟʟ'
    - 'lore8:&7ꜱʜɪꜰᴛ + &f&7 ᴛᴏ ꜱᴇʟʟ ᴀʟʟ'
    - 'lore9:&7ꜰᴏʀ %reward_shift_right% &7ᴘᴇʀ ᴘɪᴇᴄᴇ'
    RewardType: ITEM
    Reward:
    - - type:glowstone
      - amount:16
    PriceType: MONEY
    Price: 520
    Message: '&f &fYou bought &e%reward%&f for &a%price%'
    RewardType_right: MONEY
    Reward_right: 150
    PriceType_right: ITEM
    Price_right:
    - - type:glowstone
      - amount:16
    Message_right: '&f &fYou just sold &e%price_right%&f for &a%reward_right%'
    RewardType_shift_right: MONEY
    Reward_shift_right: 9
    PriceType_shift_right: ITEMALL
    Price_shift_right:
    - - type:glowstone
    Message_shift_right: '&f &fYou just sold &e%price_shift_right%&f for &a%reward_shift_right% each'
    ExtraPermission: ''
    InventoryLocation: 51
  magma_block:
    MenuItem:
    - type:magma_block
    - amount:12
    - 'lore2:&f ▪ ʙᴜʏ ᴘʀɪᴄᴇ #dad45e%price%'
    - 'lore3:&f ▪ ꜱᴇʟʟ ᴘʀɪᴄᴇ #dad45e%reward_right%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    - 'lore6:&f &cʀɪɢʜᴛ ᴄʟɪᴄᴋ ᴛᴏ sᴇʟʟ'
    - 'lore8:&7ꜱʜɪꜰᴛ + &f&7 ᴛᴏ ꜱᴇʟʟ ᴀʟʟ'
    - 'lore9:&7ꜰᴏʀ %reward_shift_right% &7ᴘᴇʀ ᴘɪᴇᴄᴇ'
    RewardType: ITEM
    Reward:
    - - type:magma_block
      - amount:12
    PriceType: MONEY
    Price: 385
    Message: '&f &fYou bought &e%reward%&f for &a%price%'
    RewardType_right: MONEY
    Reward_right: 115
    PriceType_right: ITEM
    Price_right:
    - - type:magma_block
      - amount:12
    Message_right: '&f &fYou just sold &e%price_right%&f for &a%reward_right%'
    RewardType_shift_right: MONEY
    Reward_shift_right: 9
    PriceType_shift_right: ITEMALL
    Price_shift_right:
    - - type:magma_block
    Message_shift_right: '&f &fYou just sold &e%price_shift_right%&f for &a%reward_shift_right% each'
    ExtraPermission: ''
    InventoryLocation: 52
  shroomlight:
    MenuItem:
    - type:shroomlight
    - amount:8
    - 'lore2:&f ▪ ʙᴜʏ ᴘʀɪᴄᴇ #dad45e%price%'
    - 'lore3:&f ▪ ꜱᴇʟʟ ᴘʀɪᴄᴇ #dad45e%reward_right%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    - 'lore6:&f &cʀɪɢʜᴛ ᴄʟɪᴄᴋ ᴛᴏ sᴇʟʟ'
    - 'lore8:&7ꜱʜɪꜰᴛ + &f&7 ᴛᴏ ꜱᴇʟʟ ᴀʟʟ'
    - 'lore9:&7ꜰᴏʀ %reward_shift_right% &7ᴘᴇʀ ᴘɪᴇᴄᴇ'
    RewardType: ITEM
    Reward:
    - - type:shroomlight
      - amount:8
    PriceType: MONEY
    Price: 320
    Message: '&f &fYou bought &e%reward%&f for &a%price%'
    RewardType_right: MONEY
    Reward_right: 90
    PriceType_right: ITEM
    Price_right:
    - - type:shroomlight
      - amount:8
    Message_right: '&f &fYou just sold &e%price_right%&f for &a%reward_right%'
    RewardType_shift_right: MONEY
    Reward_shift_right: 11
    PriceType_shift_right: ITEMALL
    Price_shift_right:
    - - type:shroomlight
    Message_shift_right: '&f &fYou just sold &e%price_shift_right%&f for &a%reward_shift_right% each'
    ExtraPermission: ''
    InventoryLocation: 53
#########################################################################################
#    FOOTER ITEMS
#########################################################################################
  Next_Page:
    MenuItem:
    - name:&8ɴᴇxᴛ ᴘᴀɢᴇ
    - amount:1
    - type:stick
    - custommodeldata:1
    RewardType: SHOP
    Reward: PeculiarBlocks2
    PriceType: NOTHING
    Message: ''
    ExtraPermission: ''
    InventoryLocation: 36   